<?php

namespace App\Http\Controllers;

use App\Models\About;
use App\Models\Blog;
use App\Models\Lifestyle;

class AboutController extends Controller
{

    /**
     * Show the application dashboard.
     *
     * @return \Illuminate\Contracts\Support\Renderable
     */
    public function index()
    {
        $about = About::first();

        $blogs = Blog::select('id','name', 'seo_brief', 'image', 'slug')->latest()->take(6)->get();

        return view('about.index')->with(['about' => $about, 'blogs' => $blogs]);
    }

    public function lifestyle()
    {
        $lifestyle = Lifestyle::first();

        $blogs = Blog::select('id','name', 'seo_brief', 'image', 'slug')->latest()->take(8)->get();

        return view('about.lifestyle')->with(['lifestyle' => $lifestyle, 'blogs' => $blogs]);;
    }
    

}
