<?php

namespace App\Http\Controllers;

use App\Models\Package;
use App\Models\Blog;
use App\Models\Category;
use App\Models\Newsletter;
use App\Models\Subscription;

use Illuminate\Http\Request;

class HomeController extends Controller
{

    /**
     * Show the application dashboard.
     *
     * @return \Illuminate\Contracts\Support\Renderable
     */
    public function index()
    {
        $packages = Package::select('id','name', 'description', 'price')->get();

        $blogs = Blog::select('id','name', 'seo_brief', 'image', 'slug')->latest()->take(6)->get();

        $categories = Category::select('name','slug','image')->get();

        return view('home')->with(['packages' => $packages, 'blogs' => $blogs, 'categories' => $categories]);

    }

    public function store_newsletter(Request $request)
    {
        $this->validate($request,[
            'email' =>  'required',
        ]);

        $newsletter = Newsletter::create([
            'email' =>  $request->email,
        ]);

        return view('thanks.index');
    }
    

}
