<?php

namespace App\Http\Controllers;

use App\Models\Food;
use App\Models\Blog;
use App\Models\Category;
use App\Models\Day;
use App\Models\Meal;
use App\Models\Package;
use App\Models\Product;
use App\Models\Week;

class MenuController extends Controller
{

    /**
     * Show the application dashboard.
     *
     * @return \Illuminate\Contracts\Support\Renderable
     */
    public function food()
    {
        $food = Food::first();

        $blogs = Blog::select('id','name', 'seo_brief', 'image', 'slug')->latest()->take(6)->get();

        return view('menu.food')->with(['food' => $food, 'blogs' => $blogs]);
    }

    public function beverages()
    {
        $packages = Package::select('id','name', 'description', 'price')->get();

        $blogs = Blog::select('id','name', 'seo_brief', 'image', 'slug')->latest()->take(6)->get();

        return view('menu.beverages')->with(['blogs' => $blogs, 'packages' => $packages]);
    }

    public function categories($slug)
    {
        $category = Category::with('products')->where('slug', $slug)->first();

        if (!$category) {
            abort(404);
        }

        $days = Day::with(['products' => function ($query) use ($category) {
            $query->whereHas('category', function ($q) use ($category) {
                $q->where('category_id', $category->id);
            });
        }])->get();
       
        $meals = Meal::all();
        
        return view('menu.categories')->with(['category' => $category,
        'days' => $days,'meals' => $meals]);
    }
    

}
