<!DOCTYPE html>
<html lang="en">
  <head>
    @include('custom-layout.style')

    <meta name="title" content="{{$lifestyle->seo_title}}">
    <meta name="description" content="{{$lifestyle->seo_brief}}">

    <title>{{$lifestyle->seo_title}}</title>
  </head>

  <body>

    @include('custom-layout.header')

    <main class="InnerPage">
      <section class="Innerbanner">
        <picture>
            <source media="(max-width: 979px)" srcset="{{URL::asset('webImages/banners/banner21.webp')}}" />
            <source media="(min-width: 980px)" srcset="{{URL::asset('webImages/banners/banner21.webp')}}" />
            <img width="auto" height="auto"  src="{{URL::asset('webImages/banners/banner21.webp')}}" class="img1" alt="cloud" />
        </picture>
        <div class="h2">Lifestyle</div>
      </section>

      <section class="lifestyleSection grid grid-col70">
        <div class="block__inner">
            <div class="lifestyleSectionBox"></div>
            {!! $lifestyle->first_section !!}
        </div>
      </section>

      <section class="lifestyleSection2">
        <div class="lifestyleSection2_">
            <div class="gyv">gym</div>
            <div class="lifestyleSection2__">
                <div class="lifestyleSection2__left">
                    <h3>{{$lifestyle->second_header}}</h3>
                    <div class="lifestyleSection2__left_">
                        <div class="lifestyleSection2__left_l">
                            <img src="{{URL::asset('webImages/life/1.webp')}}" class="img1" alt="life">
                            <img src="{{URL::asset('webImages/life/arrow.webp')}}" class="img2" alt="arrow">
                        </div>
                        <div class="lifestyleSection2__left_r">
                            {!! $lifestyle->second_section !!}
                        </div>
                    </div>
                </div>
                <div class="lifestyleSection2__right">
                    <div class="lifestyleSection2__right_">
                        <div class="lifestyleSection2__right_l">
                            <div class="lifestyleSection2__right_lB">
                                <img src="{{URL::asset('webImages/life/2.webp')}}" class="img1" alt="life">
                                <img src="{{URL::asset('webImages/life/arrow.webp')}}" class="img2" alt="arrow">
                            </div>
                        </div>
                        <div class="lifestyleSection2__right_r">
                            <div class="lifestyleSection2__right_rB">
                                <img src="{{URL::asset('webImages/life/3.webp')}}" class="img1" alt="life">
                                <img src="{{URL::asset('webImages/life/arrow.webp')}}" class="img2" alt="arrow">
                            </div> 
                            <div class="lifestyleSection2__right_rB">
                                <img src="{{URL::asset('webImages/life/4.webp')}}" class="img1" alt="life">
                                <img src="{{URL::asset('webImages/life/arrow.webp')}}" class="img2" alt="arrow">
                            </div>
                        </div>
                    </div>
                </div>
            </div>
        </div>
      </section>
      <section class="section4">
        <div class="container">
          <div class="section4_h">
            {{$lifestyle->third_header}}
          </div>
        </div>
        <div class="section4Bottom">
          <div class="container-fluid">
            <div class="section4BottomB">
              <div class="swiper swiper-Stories swiper-Stories22">
                <div class="swiper-wrapper">

                    @php $chunks = $blogs->chunk(2); @endphp

                    @foreach($chunks as $blogsChunk)
                        <div class="swiper-slide">
                            @foreach($blogsChunk as $blog)
                                <div class="section4BottomBox">
                                    <a href="{{ route('blog.details', $blog->slug) }}">
                                        <div class="section4BottomBox_">
                                            <img width="auto" height="auto" src="{{Voyager::image($blog->image)}}" alt="Blog" />
                                            <h4>{{ $blog->name }}</h4>
                                        </div>
                                    </a>
                                    <p>{{ $blog->seo_brief }}</p>
                                </div>
                            @endforeach
                        </div>
                    @endforeach

                    <!-- close swiper-slide  -->
                </div>

              </div>
              <div class="swiper-pagination"></div>
              <div class="swiperbtn">
                <div class="swiperbtnleft">
                  <img width="auto" height="auto" src="{{URL::asset('webImages/Group17.webp')}}" alt="cloud" />
                </div>
                <div class="swiperbtnright">
                  <img width="auto" height="auto" src="{{URL::asset('webImages/Group16.webp')}}" alt="cloud" />
                </div>
              </div>
            </div>
          </div>
        </div>
      </section>

      @include('custom-layout.subscribe-images')

      @include('custom-layout.footer')

    </main>
  
    @include('custom-layout.java')

  </body>
</html>
