<!DOCTYPE html>
<html lang="en">
  <head>

    @include('custom-layout.style')

    <meta name="title" content="{{ setting('site.title') }}">
    <meta name="description" content="{{ setting('site.description') }}">
    
    <title>{{ setting('site.title') }}</title>
  </head>

  <body>

    @include('custom-layout.header')

    <main class="indexPage">
      <section class="banner">
        <picture>
            <source media="(max-width: 979px)" srcset="{{URL::asset('webImages/banners/mobileview.webp')}}" />
            <source media="(min-width: 980px)" srcset="{{URL::asset('webImages/banners/1.webp')}}" />
            <img width="auto" height="auto"  src="{{URL::asset('webImages/banners/1.webp')}}" class="img1" alt="cloud" />
        </picture>
        
        <div class="h6">Gourmet, Lifestyle & More</div>
        <div class="banner_img">
          <div class="swiper-container">
            <div class="swiper-wrapper">
              <div class="swiper-slide">
                <div class="banner_img-Box">
                  <picture>
                    <source media="(max-width: 979px)" srcset="{{URL::asset('webImages/banners/image22.webp')}}" />
                    <source media="(min-width: 980px)" srcset="{{URL::asset('webImages/banners/banner1.webp')}}" />
                    <img width="auto" height="auto"  src="{{URL::asset('webImages/banners/banner1.webp')}}" class="imm2" alt="cloud" />
                  </picture>
                  <div class="banner_img-txt">{{ setting('site.slider_text') }}</div>
                </div>
              </div>
              <div class="swiper-slide">
                <div class="banner_img-Box">
                  <picture>
                    <source media="(max-width: 979px)" srcset="{{URL::asset('webImages/banners/image22.webp')}}" />
                    <source media="(min-width: 980px)" srcset="{{URL::asset('webImages/banners/banner2.webp')}}" />
                    <img width="auto" height="auto"  src="{{URL::asset('webImages/banners/banner2.webp')}}" class="imm2" alt="cloud" />
                  </picture>
                  <div class="banner_img-txt">{{ setting('site.slider_text') }}</div>
                </div>
              </div>
            </div>
          </div>
        </div>
      </section>
      <section class="section1 pt-08">
        <div class="container">
          <span class="a01"> 01 </span>
          <h1 class="ws-pl">{{ setting('site.h1_home') }}</h1>
          <div class="section1__bottom">
            <div class="section1__bottom-left">
              <img width="auto" height="auto"  src="{{URL::asset('webImages/Rectangle599.webp')}}" alt="cloud" />
            </div>
            <div class="section1__bottom-center">
              <p>{!! setting('site.first_section_home') !!}</p>
            </div>
            <div class="section1__bottom-right">
              <img width="auto" height="auto"  src="{{URL::asset('webImages/arrow.webp')}}" alt="cloud" />
            </div>
          </div>
        </div>
      </section>
      <section class="section2">
        <div class="container-fluid">
          <div class="section2Main">
            <div class="section2Main__left">
              <img width="auto" height="auto" src="{{URL::asset('webImages/section1/1.webp')}}" alt="cloud" />
            </div>
            <div class="section2Main__right">
              <div class="section2Main__righttop">
                <div class="section2Main__righttopBox section2Main__righttopBox1">
                  <img src="{{URL::asset('webImages/section1/2.webp')}}" class="im1" alt="cloud"/>
                  <img width="auto" height="auto" src="{{URL::asset('webImages/section1/4.webp')}}" class="im2" alt="cloud4" />
                </div>
                <div class="section2Main__righttopBox">
                  <img width="auto" height="auto" src="{{URL::asset('webImages/section1/3.webp')}}" alt="cloud" />
                </div>
                <div class="section2Main__righttopBox">
                  <img width="auto" height="auto" src="{{URL::asset('webImages/section1/4.webp')}}" alt="cloud" />
                </div>
              </div>
              <!-- close section2Main__righttop  -->
              <div class="section2Main__rightbottom">
                <div class="section2Main__rightbottom__left">
                  <div class="section2Main__rightbottom__left-top">
                    <img width="auto" height="auto" src="{{URL::asset('webImages/section1/5.webp')}}" alt="cloud" />
                  </div>
                  <div class="section2Main__rightbottom__left-bottom">
                    <p>{!! setting('site.second_section_home') !!}</p>
                    <a href="#packages-section" class="btn btn1">
                      <svg width="113" height="50" viewBox="0 0 113 50" fill="none" xmlns="http://www.w3.org/2000/svg">
                        <path d="M66.0781 1.60938H24.7104C11.7579 1.60938 1.25781 12.1094 1.25781 25.0619V25.0619C1.25781 38.0144 11.7579 48.5145 24.7104 48.5145H112.332" stroke="#E1724C" stroke-width="2"/>
                      </svg>
                      <span>Order Now</span>
                    </a>
                  </div>
                </div>
                <div class="section2Main__rightbottom__right">
                  <img width="auto" height="auto"  src="{{URL::asset('webImages/section1/6.webp')}}" alt="cloud" />
                </div>
              </div>
            </div>
          </div>
        </div>
      </section>
      
      @include('custom-layout.packages')

      @include('custom-layout.blogs')

      @include('custom-layout.media')

      @include('custom-layout.subscribe-images')

      @include('custom-layout.footer')

    </main> 
    
    @include('custom-layout.java')

  </body>
</html>
