<?php

use Illuminate\Support\Facades\Route;
use App\Http\Controllers\HomeController;
use App\Http\Controllers\AboutController;
use App\Http\Controllers\MenuController;
use App\Http\Controllers\BlogController;

/*
|--------------------------------------------------------------------------
| Web Routes
|--------------------------------------------------------------------------
|
| Here is where you can register web routes for your application. These
| routes are loaded by the RouteServiceProvider and all of them will
| be assigned to the "web" middleware group. Make something great!
|
*/

Route::get('/', [HomeController::class, 'index'])->name('home');

Route::get('/about-us', [AboutController::class, 'index'])->name('about');
Route::get('/lifestyle', [AboutController::class, 'lifestyle'])->name('lifestyle');

Route::get('/food', [MenuController::class, 'food'])->name('food');
Route::get('/beverages', [MenuController::class, 'beverages'])->name('beverages');

Route::get('/blogs/{slug}', [BlogController::class, 'blog_details'])->name('blog.details');

Route::post('/newsletter/store', [HomeController::class, 'store_newsletter'])->name('newsletter.store');

Route::get('/meal-plans/{slug}', [MenuController::class, 'categories'])->name('categories.details');



Route::group(['prefix' => 'admin'], function () {
    Voyager::routes();
});
