<!DOCTYPE html>
<html lang="en">
  <head>
    <?php echo $__env->make('custom-layout.style', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?>

    <meta name="title" content="<?php echo e($lifestyle->seo_title); ?>">
    <meta name="description" content="<?php echo e($lifestyle->seo_brief); ?>">

    <title><?php echo e($lifestyle->seo_title); ?></title>
  </head>

  <body>

    <?php echo $__env->make('custom-layout.header', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?>

    <main class="InnerPage">
      <section class="Innerbanner">
        <picture>
            <source media="(max-width: 979px)" srcset="<?php echo e(URL::asset('webImages/banners/banner21.webp')); ?>" />
            <source media="(min-width: 980px)" srcset="<?php echo e(URL::asset('webImages/banners/banner21.webp')); ?>" />
            <img width="auto" height="auto"  src="<?php echo e(URL::asset('webImages/banners/banner21.webp')); ?>" class="img1" alt="cloud" />
        </picture>
        <div class="h2">Lifestyle</div>
      </section>

      <section class="lifestyleSection grid grid-col70">
        <div class="block__inner">
            <div class="lifestyleSectionBox"></div>
            <?php echo $lifestyle->first_section; ?>

        </div>
      </section>

      <section class="lifestyleSection2">
        <div class="lifestyleSection2_">
            <div class="gyv">gym</div>
            <div class="lifestyleSection2__">
                <div class="lifestyleSection2__left">
                    <h3><?php echo e($lifestyle->second_header); ?></h3>
                    <div class="lifestyleSection2__left_">
                        <div class="lifestyleSection2__left_l">
                            <img src="<?php echo e(URL::asset('webImages/life/1.webp')); ?>" class="img1" alt="life">
                            <img src="<?php echo e(URL::asset('webImages/life/arrow.webp')); ?>" class="img2" alt="arrow">
                        </div>
                        <div class="lifestyleSection2__left_r">
                            <?php echo $lifestyle->second_section; ?>

                        </div>
                    </div>
                </div>
                <div class="lifestyleSection2__right">
                    <div class="lifestyleSection2__right_">
                        <div class="lifestyleSection2__right_l">
                            <div class="lifestyleSection2__right_lB">
                                <img src="<?php echo e(URL::asset('webImages/life/2.webp')); ?>" class="img1" alt="life">
                                <img src="<?php echo e(URL::asset('webImages/life/arrow.webp')); ?>" class="img2" alt="arrow">
                            </div>
                        </div>
                        <div class="lifestyleSection2__right_r">
                            <div class="lifestyleSection2__right_rB">
                                <img src="<?php echo e(URL::asset('webImages/life/3.webp')); ?>" class="img1" alt="life">
                                <img src="<?php echo e(URL::asset('webImages/life/arrow.webp')); ?>" class="img2" alt="arrow">
                            </div> 
                            <div class="lifestyleSection2__right_rB">
                                <img src="<?php echo e(URL::asset('webImages/life/4.webp')); ?>" class="img1" alt="life">
                                <img src="<?php echo e(URL::asset('webImages/life/arrow.webp')); ?>" class="img2" alt="arrow">
                            </div>
                        </div>
                    </div>
                </div>
            </div>
        </div>
      </section>
      <section class="section4">
        <div class="container">
          <div class="section4_h">
            <?php echo e($lifestyle->third_header); ?>

          </div>
        </div>
        <div class="section4Bottom">
          <div class="container-fluid">
            <div class="section4BottomB">
              <div class="swiper swiper-Stories swiper-Stories22">
                <div class="swiper-wrapper">

                    <?php $chunks = $blogs->chunk(2); ?>

                    <?php $__currentLoopData = $chunks; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $blogsChunk): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
                        <div class="swiper-slide">
                            <?php $__currentLoopData = $blogsChunk; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $blog): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
                                <div class="section4BottomBox">
                                    <a href="<?php echo e(route('blog.details', $blog->slug)); ?>">
                                        <div class="section4BottomBox_">
                                            <img width="auto" height="auto" src="<?php echo e(Voyager::image($blog->image)); ?>" alt="Blog" />
                                            <h4><?php echo e($blog->name); ?></h4>
                                        </div>
                                    </a>
                                    <p><?php echo e($blog->seo_brief); ?></p>
                                </div>
                            <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
                        </div>
                    <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>

                    <!-- close swiper-slide  -->
                </div>

              </div>
              <div class="swiper-pagination"></div>
              <div class="swiperbtn">
                <div class="swiperbtnleft">
                  <img width="auto" height="auto" src="<?php echo e(URL::asset('webImages/Group17.webp')); ?>" alt="cloud" />
                </div>
                <div class="swiperbtnright">
                  <img width="auto" height="auto" src="<?php echo e(URL::asset('webImages/Group16.webp')); ?>" alt="cloud" />
                </div>
              </div>
            </div>
          </div>
        </div>
      </section>

      <?php echo $__env->make('custom-layout.subscribe-images', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?>

      <?php echo $__env->make('custom-layout.footer', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?>

    </main>
  
    <?php echo $__env->make('custom-layout.java', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?>

  </body>
</html>
<?php /**PATH C:\xampp\htdocs\cloud9\resources\views/about/lifestyle.blade.php ENDPATH**/ ?>